Index Changes

Difference between version and version     

Back to Tutorial Necessities, or Tutorial Necessities Info


At line 1 added 2 lines.
!!Tutorial Requirements
Before you proceed, make sure you review the requirements in this section.
At line 4 added 6 lines.
!Prerequisites
This tutorial assumes that you have some basic programming experience with the Java language and platform, and knowledge of the NetBeans IDE.
!System Requirements
This tutorial assumes that your system meets the requirements specified in the System Requirements topic of the [NetBeans IDE 6.1 Release Notes|http://www.netbeans.org/community/releases/61/relnotes.html]. NetBeans IDE runs on operating systems that support the Java VM (Virtual Machine).

JSPWiki v2.4.100
[RSS]
« Home Index Changes Prefs
This page (revision-4) was last changed on 07-Dec-08 23:46 PM, -0800 by SanthoshLA